2010年6月10日木曜日

IEにとりあえず脆弱っぽいもの

IEにUTF-7のXSS脆弱性と似たようなのを見つけてみた。
Bugzilla-jp 4868的なもの。
Outlookとか他ので起きるのかどうかは不明。
どうすればいいの?